{% extends 'base.html' %} {% block content %}
{{error}}


{{form}}
<body>
<div class="container">
  <h1>Eventos:</h1>
  <ul>
      {% for evento in eventos %}
      <form method="POST">
        {% csrf_token %}
        <li value="evento.codigo">Nombre de evento: {{ evento.nombre }} - Descripcion: {{ evento.descripcion }} - Código: {{ evento.codigo }}</li>
        <input type="hidden" name="eventoid" value="{{ evento.codigo }}">
        <br>
        <button type="submit" name="action" value="editar">Editar</button>
        <button type="submit" name="action" value="eliminar">Eliminar</button>
        <br>
        <br>
      </form>
      {% endfor %}
  </ul>
</div>
</body>
{% endblock %}